Bug 8963 - [FR] update package
: [FR] update package
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/multitail)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-01-28 15:52 by
Modified: 2007-01-03 16:17 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-01-28 15:52:01
Версия в Сизифе давно уже протухла. 3.8.4 уже вышла.
------- Comment #1 From 2006-06-06 13:46:12 -------
Сегодня вышла 4.0.5 версия...
------- Comment #2 From 2007-01-01 20:26:39 -------
fixed in multitail-4.2.0-alt1